@charset "utf-8";
/*基础部分开始*/
.mh,.bb,.search-overlay,#sminta{ display:none}
body{
color:#000;
margin:0 auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
overflow-x:hidden

}
.cl{ clear:both}
.fl{ float:left;}
.fr{ float:right;}

@font-face {
    font-family: "syst";
	src:url("../font/syst.ttf")
}

::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background:000}
::-webkit-scrollbar-track-piece{background:#f6f6f6}
::-webkit-scrollbar-thumb:vertical{background:#d0d0d0;}
::-webkit-scrollbar-thumb:vertical:hover{background:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background:#535353}
::-webkit-scrollbar-resizer:vertical{background:#FF6E00}
img{ border:none}
div,ul,li
{
color:#000;
font-size:16px;
margin:0 auto; 
padding:0;
list-style:none
}
*{outline:0px; box-sizing:border-box}
a,a:link,a:visited,a:active {
color: #000;
text-decoration: none;
}


input::-webkit-input-placeholder{
color: #999;
}
WebKit browsers 
input::-webkit-input-placeholder { 
　color: #999;
}
Mozilla Firefox 4 to 18 
input:-moz-placeholder {  
　color: #999;
}
Mozilla Firefox 19+ 
input::-moz-placeholder {  
　　color: #999;
}
Internet Explorer 10+ 
input:-ms-input-placeholder { 
　　color: #999;
}

.warp{ width:92%;}

.swiper-wrapper {
  will-change: transform; 
}
header{ width:100%; position:fixed; top:0; left:0; z-index:10; background:#26549b;transition: 0.3s ease-in-out; padding:15px 3%;}
header .logo{float:left}
header .logo img{ height:24px;}

header .a_js{float:right}
header .a_js img{ height:24px}
.m_nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.m_nav .closecover{position:absolute;width:100%;height:100%;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.m_nav .closeicon{position:absolute;width:20%;left:30px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.m_nav .m_navList{position:absolute;width:100%;right:0px;top:54px;background:#fff;height:100%;z-index:100;right:-80%;}
.m_nav .m_navList ul{padding-left:5%;padding-right:5%}
.m_nav .m_navList ul li{border-bottom:1px solid #eee}
.m_nav .m_navList ul li a{display:block;height:45px;color:#333;line-height:45px;padding-left:5%;font-size:16px}
.m_nav .m_navList ul li .m_f_a{display: flex;align-items: center;justify-content: space-between; width: 100%}
.m_nav .m_navList ul li .m_f_a a{flex: 1;}
.m_nav .m_navList ul li .m_f_a i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
.icon{ background:url(../images/plus1.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.icon_on{background:url(../images/reduce1.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.m_nav .m_navList ul li .m_s_nav{display:none;width: 100%;}
.m_nav .m_navList ul li .m_s_nav a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:5%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}

/*首页大图切换*/

.mySwiper {
width: 100%;
height:220px;
}

.mySwiper .swiper-slide {
background: #fff;
overflow:hidden;
}


.mySwiper .swiper-slide img{width:100%; height:100%; position:relative; z-index:1;object-fit: cover;}
.mySwiper .swiper-pagination{ bottom:10px !important; text-align:center}
.mySwiper .swiper-pagination .swiper-pagination-bullet{width:10px !important; height:10px; line-height:20px;background:#fff; color:#fff; font-size:14px; font-weight:normal; border:1px solid #26549b}
.mySwiper .swiper-pagination .swiper-pagination-bullet-active{ background:#26549b; color:#26549b}

.dbline{ width:100%; height:20px; margin-bottom:20px; border-bottom:1px dashed #ccc; float:left}
.disptit{ width:100%; font-size:18px; line-height:1.6; float:left; font-weight:bold; text-align:center;}
.disptit p{ padding:0 !important; margin:0 !important}
.dispdes{ width:100%; font-size:14px; float:left; background:#fafafa; padding:15px 0; margin-top:10px;margin-bottom:15px; text-align:center}
.infoarea{ width:100%; float:left;line-height:1.8; background:#fff !important; font-size:15px;text-align: justify}
.infoarea table,.infoarea video{ max-width:100%}
.infoarea img{ max-width:100% !important; height:auto !important; overflow:hidden !important}
.printico{ background:url(../images/print.gif) left center no-repeat; padding-left:20px; margin-right:20px}
.closeico{ background:url(../images/close1.gif) left center no-repeat; padding-left:20px}
.tools{ text-align:right; width:100%; font-size:14px; line-height:30px}
#share-3{float:left; width:50%; text-align:left}


.pb_sys_style3 .p_no_d {
    border: 1px solid #26549b !important;
    color: #fff;
    background-color: #26549b !important;
}

/*首页部分*/
.page1{ padding:30px 0; width:100%; overflow:hidden; background:#f2f7ff}
.ban{ width:100%; float:left; margin-bottom:15px;}
.ban strong{float:left; font-size:20px; font-family:syst; color:#26549b;}
.ban a{ float:right; font-size:14px; color:#26549b; margin-top:5px}
.ban a img{ vertical-align:middle; margin-left:8px;transition: 0.3s ease-in-out; height:20px}


.bana{ width:100%; float:left; margin-bottom:15px;}
.bana strong{float:left; font-size:20px; font-family:syst; color:#fff;}
.bana a{ float:right; font-size:14px; color:#fff; margin-top:5px}
.bana a img{ vertical-align:middle; margin-left:8px;transition: 0.3s ease-in-out;filter: brightness(0) invert(1); height:20px}



.banb{ width:100%; float:left; margin-bottom:15px;}
.banb strong{float:left; font-size:20px;color:#26549b; }
.banb strong a{font-family:syst;color:rgba(38,84,155,.6); margin-right:15px; cursor:pointer}
.banb strong .on{ color:#26549b}
.banb span a{ float:right; font-size:14px; color:#26549b; margin-top:5px}
.banb span a img{ vertical-align:middle; margin-left:8px;transition: 0.3s ease-in-out;height:20px}


.banc{ 
  width:100%; 
  float:left; 
  margin-bottom:15px;
  position: relative; 
  text-align: center;
}
.banc strong{
  display: inline-block;
  font-size:20px; 
  font-family:syst; 
  color:#26549b;
}
.banc a{ 
  position: absolute;
  right: 0;
  top: 0;
  font-size:14px; 
  color:#26549b; 
  margin-top:5px;
}
.banc a img{ 
  vertical-align:middle; 
  margin-left:8px;
  transition: 0.3s ease-in-out;
  height:20px
}


.c_news_r{ width:100%; float:right}
.c_news_l{ width:100%; float:left; margin-bottom:25px}

.c_news_r a{ width:100%; float:left; padding:5px 5px 5px 0; border-bottom:1px solid rgba(38,84,155,.5); margin-bottom:10px;transition: 0.3s ease-in-out;}
.c_news_r a .l{ width:80px; float:left;border-right:1px solid rgba(38,84,155,.5); padding:10px 0}
.c_news_r a .l strong{ width:100%; float:left; text-align:center; color:#26549b; font-size:24px;}
.c_news_r a .l i{ width:100%; float:left; text-align:center; color:#26549b; font-size:14px; font-style:normal}

.c_news_r a .r{ width:calc(100% - 100px); float:right;}
.c_news_r a .r strong{ width:100%; float:left;font-size:16px; font-weight:normal; height:50px; line-height:25px; overflow:hidden; margin-top:4px}
.c_news_r a .r i{ display:none}


.mySwipera {
width: 100%;
height:265px;
background:#fff;
position:relative
}
.mySwipera .swiper-slide {
overflow:hidden;
height:100%
}
.mySwipera .swiper-slide .img{width:100%; height:calc(100% - 60px); position:relative; overflow:hidden}
.mySwipera .swiper-slide .img img{width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.mySwipera .swiper-slide .img:hover img{transform: scale(1.1)}
.mySwipera .swiper-slide:hover .tit{ color:#26549b}
.mySwipera .swiper-slide .tit{width:100%; height:60px; line-height:60px; position:relative; overflow:hidden; padding:0 20px; text-align:center;transition: 0.3s ease-in-out}
.mySwipera .swiper-slide .tit span{ display:none}
.mySwipera .swiper-paginationa{ bottom:100px !important; z-index:9; position:absolute;text-align:right; width:100%; right:10px; margin-right:10px}
.mySwipera .swiper-paginationa .swiper-pagination-bullet{ width: 12px; height: 12px;background: rgba(255,255,255,.2);border-radius: 50px; margin:0 5px !important}
.mySwipera .swiper-paginationa .swiper-pagination-bullet-active{background:rgba(255,255,255,1);border-radius: 50px;width: 12px; height: 12px;}


.page2{ padding:30px 0 30px 0; width:100%; overflow:hidden; background:url(../images/index_6_a_03.png) top center no-repeat}
.tzgg{ width:100%; float:left; margin-bottom:25px}
.xyst{ width:100%; float:right}

.tzgg-item{ padding:15px; background:#fff; width:100%; float:left; overflow:hidden}
.tzgg-item a{ width:100%; float:left; border:1px solid #ddd; margin-bottom:15px; padding:18px;transition: 0.3s ease-in-out}
.tzgg-item a span{ width:100%; float:left; color:#26549b; height:25px; line-height:25px; overflow:hidden; margin-bottom:5px}
.tzgg-item a strong{ width:100%; float:left;line-height:25px; height:50px; font-weight:normal; overflow:hidden;}
.tzgg-item a:hover{ border:1px solid #26549b; box-shadow: 0px 0px .4rem 0px rgba(3, 63, 50, 0.27); transform:translateY(-2px); background:#26549b}
.tzgg-item a:hover *{ color:#fff !important}
.tzgg-item a:last-child{ margin-bottom:0}

.yt-item{ width:100%; float:left}
.yt-item a{ width:100%; float:left;background:#fff; margin-bottom:15px; padding:18px; border:1px solid #5175ae;transition: 0.3s ease-in-out}
.yt-item a:last-child{ margin-bottom:0}
.yt-item a strong{ width:100%; float:left; font-weight:normal;height:56px; line-height:28px; overflow:hidden; margin-bottom:10px}
.yt-item a span{ width:100%; float:left; font-size:14px; height:36px; line-height:36px; overflow:hidden; color:#666}
.yt-item a span img{margin-right:10px; vertical-align:middle}
.yt-item a i{ width:100%; float:left; height:10px; border-top:1px solid #ddd; margin-top:7px}


.page3{ padding:35px 0 15px 0; width:100%; overflow:hidden; background:url(../images/index_6_26.png) top center no-repeat #eff6fe}
.dj_item_img{ width:100%; height:100px; background:#fff; float:left; margin-bottom:22px; overflow:hidden;transition: 0.3s ease-in-out;border:1px solid #fff}
.dj_item_img_l{ width:40%; float:left; height:200px}
.dj_item_img_l img{ width:100%; float:left; height:100%;object-fit: cover;}

.dj_item_img_r{ width:60%; float:right; height:100%; padding:15px 15px 15px 20px}
.dj_item_img_r strong{ width:100%; float:left; color:#26549b; font-size:14px;font-weight:normal; margin-bottom:5px}
.dj_item_img_r span{ width:100%; float:left; color:#333; height:50px;line-height:25px; overflow:hidden;margin-bottom:10px}
.dj_item_img_r i{ display:none}
.dj_item_img_r small{ width:100%; float:left; color:#666;font-size:14px; margin-top:10px}


.dj_item{ width:100%;float:left}
.dj_item li{ width:100%; border:1px solid #ddd; margin-bottom:15px; padding:12px; float:left;transition: 0.3s ease-in-out; background:#fff;position:relative;z-index:1;}
.dj_item li strong{ width:100%;float:left; height:30px; line-height:30px; margin-bottom:5px; overflow:hidden; font-weight:normal}
.dj_item li strong i{ float:right; padding-left:20px; color:#666; font-size:16px; font-style:normal; font-weight:normal}
.dj_item li span{ width:100%;float:left; height:30px; line-height:30px; color:#666;overflow:hidden; font-weight:normal; font-size:14px}


.page4{ padding:35px 0 35px 0; width:100%; overflow:hidden; background:url(../images/index_6_a_05.png) bottom center no-repeat #f9f9f9}
.mySwiperb{
width: 100%;
height:200px;
position:relative;

}
.mySwiperb .swiper-slide {
overflow:hidden;
height:calc(100% - 70px)
}
.mySwiperb .swiper-slide .img{width:100%; height:100%; position:relative; overflow:hidden; background:#fff; padding:10px; border:1px solid #ddd;transition: 0.3s ease-in-out}
.mySwiperb .swiper-slide .img img{width:100%; height:100%;object-fit: cover;transition: 0.3s ease-in-out}
.mySwiperb .swiper-slide .img:hover img{transform: scale(1.05);}
.mySwiperb .swiper-slide .tit span{ float:right; font-weight:normal; color:#26549b; margin-left:30px}
.mySwiperb .swiper-paginationb{
  position: relative !important;
  bottom: auto !important;
  background: none;
}
.mySwiperb .swiper-paginationb .swiper-pagination-bullet{ width: 10px; height: 10px;background:#fff; border:1px solid #26549b;border-radius: 50px; margin:0 5px !important}
.mySwiperb .swiper-paginationb .swiper-pagination-bullet-active{background:#26549b;border-radius: 50px;width:10px; height:10px;}
.prevb, .nextb{ 
  width:63px !important; 
  height:33px !important; 
  cursor:pointer; 
}
.swiper-controls {
  position: absolute;
  bottom: 0;
  left: 50%;
  text-align:center;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 0px;
  z-index: 99;
}
.prevb{ 
  background:url(../images/index_6_29.png) no-repeat;
}
.nextb{ 
  background:url(../images/index_6_31.png) no-repeat;
}

.page5{width:100%; overflow:hidden;height:200px; padding-top:30px; position:relative}
.page5 .h1{ position:relative; z-index:2}
.page5 .h2{ position:absolute; z-index:1; width:100%; height:100%; left:0; top:0}
.page5 .h2 img{ width:100%; height:100%; object-fit: cover;}
.section-title {
  display: flex;
  align-items: center;
  justify-content: center;
  width:80%;
}

.section-title::before,
.section-title::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #fff;
}

.section-title-text {
  padding: 0 30px;
  color: #fff;
  font-size:20px; font-family:syst;
  font-weight: bold;
}
.play{ width:100%; text-align:center; margin-top:30px; }
.play img{cursor:pointer;transition: 0.3s ease-in-out; height:60px}
.video-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

.video-box {
    position: relative;
    width: 80%;
    max-width:1000px;
}

.close-btn {
    position: absolute;
    top: -50px;
    right: 0;
    color: #000;
    font-size:18px;
    cursor: pointer;
    background:rgba(255,255,255,1);
    border-radius:50px;
	width:40px;
	line-height:40px;
	height:40px;
	text-align:center;
}

.video-box video {
    width: 100%;
    height: auto;
    outline: none;
}
.page6{width:100%; overflow:hidden; background:url(../images/index_6_a_08.png) center center no-repeat;background-size:100 100%; padding:30px 0}
.tszl{ width:100%; float:left}
.tszl a{ width:49%; float:left; margin-right:2%; margin-bottom:15px; height:90px; position:relative; overflow:hidden}
.tszl a .img{ width:100%; height:100%; position:relative; overflow:hidden}
.tszl a .img img{width:100%; height:100%;transition: 0.3s ease-in-out}
.tszl a .tit{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; line-height:90px; text-align:center; color:#fff; font-size:16px; font-weight:bold}
.tszl a:nth-child(2n){ margin-right:0}
.tszl a:nth-child(n+5){ margin-bottom:0}
.tszl a:hover img{transform: scale(1.05);}

footer{ padding:30px 0; background:#26549b; overflow:hidden;}
footer .warp{

}
.f2 {
 
  color: #fff;
  line-height:2;
  width:100%; float:left; text-align:center; font-size:12px
}
.f1 {
 width:100%; float:left; text-align:center
}

.f1 img{ width:70%; margin-bottom:15px}
.back-top {
    position: fixed;
    right: 10px;
    bottom: 50px;
    cursor: pointer;
    display: none;
    z-index: 999;
}
.back-top img{ width:40px}
.back-top.show {
    display: block;
}

.nyimg{ width:100%; height:160px; position:relative; border-bottom:1px solid #ddd;}
.nyimg .h1{ width:100%; height:100%; position:relative}
.nyimg .h1 img{ width:100%; height:100%;object-fit: cover; position:relative}

.nyimg .btit{ bottom:0; z-index:1; height:50px; line-height:50px;padding: 0 15px; background:#26549b; color:#fff; text-align:center; font-size:18px; position:absolute; font-weight:bold}
.nyimg .site{ display:none}
.nyimg .site a{ color:#fff}
.ny_l{ display:none}
.ny_r{ width:100%; float:right;margin-top:10px}

.ny_menu{
width: 100%;
overflow: hidden;
white-space: nowrap;
overflow-x: scroll;
background:#fff;
border-bottom:1px solid #ccc;
margin-bottom:10px
}
.ny_menu::-webkit-scrollbar {
display: none;
}

.ny_nav {
display: inline-block;
font-size:14px;
height: 50px;
line-height: 50px;


}
.ny_nav a{color:#333;margin-left: 15px;
margin-right: 15px;}

.ny_nav .on{color:#26549b !important}


.bclass{ width:100%; float:left; min-height:60px; line-height:60px; border-bottom:1px dashed #a1c0ee; font-size:18px; position:relative}
.bclass a,.bclassa a{ display:block;}
.bclassa{ width:100%; float:left; min-height:60px; line-height:60px; border-bottom:1px dashed #a1c0ee; font-size:18px; color:#26549b; position:relative}
.bclassa a strong{color:#26549b;font-weight:normal}
.bclass a strong{ font-weight:normal}
.rname{ width:100%; float:left; font-size:18px; font-weight:bold; height:40px; border-bottom:2px solid #eee; margin-bottom:30px; position:relative; padding-left:10px}
.rname:before{ width:4px; background:#26549b; position:absolute; left:0; top:5px; height:20px; content:'';}

.jzbg-item{ width:100%; float:left}
.jzbg-item ul{ display:inline}
.jzbg-item li{ width:18%; float:left; margin-right:2.5%; height:335px; background:#f5f3f9; padding:15px 15px 0 15px; overflow:hidden; margin-bottom:25px;transition: 0.3s ease-in-out; border:1px solid #f5f3f9}
.jzbg-item li .tit{width:100%;height:40px; line-height:40px; overflow:hidden; text-align:center ;float:left; margin-top:5px}
.jzbg-item li .img{width:100%;height:calc(100% - 45px); float:left; overflow:hidden}
.jzbg-item li .img img{width:100%;min-height:100%;transition: 0.3s ease-in-out}
.jzbg-item li:nth-child(5n){margin-right:0}
.jzbg-item li:hover{border:1px solid #26549b}

.zzry{ width:100%; float:left;}
.zzry ul{ display:inline}
.zzry li{ width:48%; float:left; margin-right:4%; margin-bottom:30px; border:1px solid #ddd; background:#fff;text-align: center;position:relative; overflow:hidden;padding:10px 10px 0 10px;transition: 0.3s ease-in-out;}
.zzry li:nth-child(2n){margin-right:0}
.zzry li .img{ width:100%; overflow:hidden; float:left; padding-top:120%; position:relative}
.zzry li .img img{ width:100%;overflow:hidden; height:100%; vertical-align:middle; cursor:pointer;object-fit: cover; position:absolute; content:''; top:0; left:0}
.imgmid{display:inline-block;*display:inline;*zoom:1;height:100%;width:1px;margin-left:-1px;vertical-align:middle}
.zzry li .tit{width:100%; float:left;text-align:center; height:50px; line-height:50px; overflow:hidden;}
.zzry li:hover{ border:1px solid #26549b;box-shadow: 0px 15px 57px -17px rgba(0, 0, 0, 0.64);transform: scale(1.02); }

.news_2{ width:100%; float:left}
.news_2 li{ width:100%; float:left; margin-bottom:15px; max-height:120px; background:#f5f5f5; padding:15px;transition: 0.3s ease-in-out}
.news_2 li .l{ width:36%; height:90px; overflow:hidden; float:left;transition: 0.3s ease-in-out}
.news_2 li .l img{ width:100%; height:90px;object-fit:cover;transition: 0.3s ease-in-out;}
.news_2 li .r{ float:right; width:60%;}
.news_2 li .rf{ float:right; width:100%;}
.news_2 li .r .r_1,.news_2 li .rf .r_1{ width:100%; padding-bottom:5px; color:#666; float:left;overflow:hidden;}
.news_2 li .r .r_2,.news_2 li .rf .r_2{ width:100%;font-size:15px; line-height:25px; max-height:50px; overflow:hidden; float:left;}
.news_2 li .r .r_3,.news_2 li .rf .r_3{ display:none}
.news_2 li .r .r_4,.news_2 li .rf .r_4{ display:none}
.news_2 li .r .r_4 img,.news_2 li .rf .r_4 img{ float:left; vertical-align:middle; margin-right:8px; height:15px; margin-top:6px}

.infolista{ width:100%; float:left;}
.infolista li{ width:100%; float:left; margin-bottom:15px; padding:15px 25px 15px 0; height:80px; background:#fff; box-sizing:border-box;transition: 0.3s ease-in-out; background:#f5f5f5}
.infolista li:hover{ background:#26549b}
.infolista li:hover *{ color:#fff !important}
.infolista li .date{ width:100px; float:left; border-right:1px solid #ddd}
.infolista li .date .date1{ width:100%; text-align:center; float:left; font-size:30px; font-weight:bold; height:30px; position:relative; margin-bottom:5px; color:#333}
.infolista li .date .date2{ width:100%; text-align:center; float:left; font-size:14px; color:#333}
.infolista li .area{ width:calc(100% - 120px);float:right; font-size:18px; line-height:50px; height:50px; overflow:hidden; padding-right:70px; background:url(../images/gg.png) right center no-repeat}
.infolista li:hover .area{ background:url(../images/gga.png) right center no-repeat}


.img-item {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.img-item ul {
    display: inline;
    padding: 0;
    margin: 0;
    list-style: none;
}

.img-item li {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    background: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 10px 10px 0 10px;
    transition: 0.3s ease-in-out;
    box-sizing: border-box;
}

.img-item li:nth-child(2n) {
    margin-right: 0;
}

.img-item li:hover {
    border: 1px solid #26549b;
    box-shadow: 0px 15px 57px -17px rgba(0, 0, 0, 0.64);
	 transform: scale(1.02);
}


.img-item li .img {
    width: 100%;
    overflow: hidden;
    float: left;
    padding-top:70%;
    position: relative;
    background: #f5f5f5;
}

.img-item li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.3s ease;
}


.imgmid {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 100%;
    width: 1px;
    margin-left: -1px;
    vertical-align: middle;
}

.img-item li .tit {
    width: 100%;
    float: left;
    text-align: center;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    font-size: 15px;
    color: #333;
    padding: 0 5px;
    box-sizing: border-box;
}

.dslist{ width:100%; float:left}
.dslist ul{ display:inline}
.dslist li{ width:100%; float:left; background:#f8f8f8; height:180px; margin-bottom:30px;  padding:10px; border:1px solid #ddd;transition: 0.3s ease-in-out}
.dslist li .dsl{ width:145px; float:left;height:160px}
.dslist li .dsl img{ width:100%;height:100%;object-fit: cover;}

.dslist li .dsr{float:left;width:calc(100% - 175px); margin-left:25px}
.dslist li .dsr strong{float:left;width:100%; font-size:16px; font-weight:normal; margin-bottom:10px; margin-top:10px}
.dslist li .dsr em{float:left;width:100%; font-size:14px; font-weight:normal; height:84px; overflow:hidden; font-style:normal; line-height:28px; color:#666;}


.t_fl{ width:100%; float:left; background:#e4efff; position:relative; background-size:8%; height:50px; line-height:50px; margin-bottom:25px; padding:0 40px}
.t_fl:before{ position:absolute; left:20px; top:15px; width:4px; height:20px; background:#26549b; content:''}
.teach_d_1{ width:100%; float:left; padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #ddd; overflow:hidden;display: flex;}
.teach_d_1 .img{ 
  width:25%; 
  float:left; 
  position:relative; 
  padding-top:20%; 
  z-index:1;
  overflow: hidden;
   background:#fafafa
}
.teach_d_1 .img img{
  /* 高度固定100% */
  height: 100%;
  width: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  object-fit: contain;
  transition: all 0.3s;
}

.teach_d_1 .content{ width:70%; float:right; background:#fafafa; padding:20px; position:relative;flex: 1; margin-left:30px}
.teach_d_1 .content ul{ display:inline}
.teach_d_1 .content ul li{ width:50%; float:left; height:50px; line-height:50px; overflow:hidden}

.infoareaa{ width:100%;font-size:16px; line-height:32px; background:#fff !important; margin-bottom:40px; margin-top:15px; float:left}
.infoareaa table,.infoarea video{ max-width:100%}
.infoareaa img{ max-width:100%}
.f_kb{ width:100%; height:40px;}